name=Mercs - Wesker Boss Fight
description=Replaces Ship Deck with a boss fight against Wesker. This is not possible to beat. Just a small little mod for the fun of it.
author=FluffyQuack
version=v0.2
category=Mercenaries
category=Stage